package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/7  10:26 AM
 */
public class AuthenticationInfo implements Serializable {
    private String wname;
    private String gender;
    private String nation;
    private String sfzid;
    private String address;
    private String frontsfzurl;
    private String backsfzurl;
    private String sfzenddate;

    public String getWname() {
        return wname;
    }

    public void setWname(String wname) {
        this.wname = wname;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getNation() {
        return nation;
    }

    public void setNation(String nation) {
        this.nation = nation;
    }

    public String getSfzid() {
        return sfzid;
    }

    public void setSfzid(String sfzid) {
        this.sfzid = sfzid;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getFrontsfzurl() {
        return frontsfzurl;
    }

    public void setFrontsfzurl(String frontsfzurl) {
        this.frontsfzurl = frontsfzurl;
    }

    public String getBacksfzurl() {
        return backsfzurl;
    }

    public void setBacksfzurl(String backsfzurl) {
        this.backsfzurl = backsfzurl;
    }

    public String getSfzenddate() {
        return sfzenddate;
    }

    public void setSfzenddate(String sfzenddate) {
        this.sfzenddate = sfzenddate;
    }

    @Override
    public String toString() {
        return "AuthenticationInfo{" +
                "wname='" + wname + '\'' +
                ", gender='" + gender + '\'' +
                ", nation='" + nation + '\'' +
                ", sfzid='" + sfzid + '\'' +
                ", address='" + address + '\'' +
                ", frontsfzurl='" + frontsfzurl + '\'' +
                ", backsfzurl='" + backsfzurl + '\'' +
                ", sfzenddate='" + sfzenddate + '\'' +
                '}';
    }
}
